@charset "UTF-8";

/* ====== 共通 ====== */

a:hover {
  text-decoration: none;
  opacity: 0.8;
}

header .navbar-brand {
  width: 20%;
}

header .navbar-brand .logo {
  width: 100%;
}

header .tel {
  font-size: 2rem;
  color: #fff;
}

header .tel a {
  color: #fff;
}

h1, .h1 { font-size: 2rem; }
h2, .h2 { font-size: 1.5rem; }
h3, .h3 { font-size: ; }
h4, .h4 { font-size: ; }
h5, .h5 { font-size: ; }
h6, .h6 { font-size: ; }

.navbar{
    background-image: url("../img/nav-back-fire.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: ;
    background-color: #660006;
}

.footbar{
    background-color: #660006;
}

.buttom-rent{
    background-color: #57B871;
}

.buttom-vila{
    background-color: #6BA6DA;
}

.br-display{
    display: none;
}


/* ====== TOTOP ====== */
/* ページトップ */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 80%;
}

#page-top a {
  background: #666;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 25px 0;
  text-align: center;
  display: block;
  border-radius: 10px;
}

#page-top a:hover {
  text-decoration: none;
  background: #999;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:not(:disabled):not(.disabled).active {
  color: #6c757d !important;
}

.flright{
    width: 100%;
    height: auto;
    float: right;
}


/* ====== TOP IMAGE ====== */

header.top-page {
    width: auto;
    height: 75vh;
    overflow: hidden;
    padding-right: 0;
    padding-left: 0;
}

.jumbotron {
  /* background-image: url(../img/main-image.jpg); */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.bg-slider {
  /* background-image: url(../img/main-image.jpg); */
	display: flex;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vh;
    height: 65vh;
    margin: auto;
}

.jumbotron .bg-rgba {
  background-color: rgba(255, 255, 255, 0.9);
}

.jumbotron h1 {
  word-wrap: break-word;
}

.jumbotron h2 {
  line-height: 1.8rem;
}

.top-logo-div{
    width: auto;
    height: auto;
    margin: auto;
    display: flex; 
    justify-content: center;
    align-items: center;
    position: relative;
    top: 20%;
}

.top-logo{
    margin: auto;
    width: auto;
}


/* ====== TOPPAGE SECTION ====== */

#sec1 .card:nth-of-type(2) {
  border-left: none;
  border-right: none;
}

.ttl-bdr {
  font-size: 2rem;
  line-height: 1.5;
  position: relative;
  margin-bottom: 50px;
}

.ttl-bdr::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom: 2px solid #000;
  width: 100%;
  margin: 0 auto -15px;
}

#sec3 {
  background-image: url("../img/bg-staff.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#sec4 table {
  width: 100%;
  background-color: ;
  font: 12px;
  color: #666;
  table-layout: fixed;
  border-collapse: collapse;
}

#sec4 table th,
#sec4 table td {
  padding: 7px;
  text-align: center;
  border: 1px solid #ccc;
}

#sec4 table th {
  background-color: ;
  color: #fff;
}

#sec4 table td {
  width: 75%;
}

#sec4 table td:nth-child(7n) {
  width: 10px;
  background-color: ;
  color: ;
}

#sec4 table td:nth-child(7n+1) {
    width: 15%;
    background-color: ;
    color: ;
    font-weight: bold;
    background-color:#fffaee ;
}

#sec4 table td.bggray {
}

/* ====== SNS ====== */
.social img {
  width: 36px;
  height: 36px;
}

/* ====== SNS ====== */

iframe {
  width: 100%;
  height: 450px;
}

/* ====== FOOTER ====== */
.footer-logo {
  width: 90%;
}

/* =============================================
メディアクエリ
============================================= */

/* 大デバイス（デスクトップ, 1200px 未満）
==============================================*/
@media screen and (max-width: 1199.98px) {
  .herounit h1 {
    margin-top: 10rem;
  }
    .bg-slider {
        width: auto;
        height: 60vh;
    }
    .top-logo-div{
        position: relative;
        top: 20%;
    }
    .top-logo{
        width: 100%;
    }
    #sec4 table td {
      width: 30%;
    }
    #sec4 table{
      margin-bottom: 2rem;
    }
    h1, .h1 { font-size: 1.7rem; }
    h2, .h2 { font-size: 1.1rem; }
    h3, .h3 { font-size: ; }
    h4, .h4 { font-size: ; }
    h5, .h5 { font-size: ; }
    h6, .h6 { font-size: ; }


    .py-4{
        padding: 0rem!important;
    }
    
    .py-5{
        padding: 1rem!important;
    }
    
    .pt-5{
        padding: 0rem!important;
    }
    
    .mt-5{
        margin: 1rem!important;
    }
    .br-display{
        display: inline;
    }

    .buttom-rent{
        font-size: 1.0rem;
    }

    .buttom-vila{
        font-size: 1.0rem;
    }
    #sec4 table {
        line-height: 1.2rem;
    }
    .navbar{
        background-position: 73% 0%;
    }
}


/* END */
/* 中デバイス（タブレット, 992px 未満）
==============================================*/
@media screen and (max-width: 991.98px) {
  .container {
    max-width: 740px;
  }
}

/* END */
/* 小デバイス（横向きモバイル, 768px 未満）
==============================================*/
@media screen and (max-width: 767.98px) {
  h1 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2;
  }

  #sec3 {
    background-image: none;
  }

  header .navbar-brand {
    width: 70%;
  }

  header .navbar-brand .logo {
    width: 100%;
  }

  header .navbar-nav {
    border-top: 1px solid #fff;
  }

  .footer-logo {
    width: 100%;
  }

}

/* END */
/* 極小デバイス（縦向きモバイル, 576px 未満）
==============================================*/
@media screen and (max-width: 575.98px) {
  .display-3 {
    line-height: 0.8em;
  }

  .display-4 {
    font-size: 2rem;
    line-height: 1.2;
  }
}

/* END */
